<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodepj	= $exp[0];
$nourut	= $exp[1];

$sql 	= mysql_query("SELECT * FROM faktur_sj WHERE kode_pj= '$kodepj' AND no_urut='$nourut'");
$r		= mysql_fetch_assoc($sql);
$data['nourut']	= $r[no_urut];
$data['kodepl']	= $r[kode_pl];
$data['namapl'] = $r[nama_pl];
$data['jmlunit']= $r[jml_unit];
$data['hgjual']	= $r[hg_jual];	
$data['jumlah'] = $r[jumlah];
$data['nobank'] = $r[nobank];
echo json_encode($data);
?>